import { request } from 'umi';

export function getPayTemplatePageList(data) {
  return request(`/kitchen/api/paytemplate/getPayTemplatePageList`, {
    method: 'post',
    data: data,
  });
}

export function add(data) {
  return request(`/kitchen/api/paytemplate/add`, {
    method: 'post',
    data: data,
  });
}

export function deletepaytemplate(data) {
  return request(`/kitchen/api/paytemplate/delete`, {
    method: 'post',
    data: data,
  });
}

export function update(data) {
  return request(`/kitchen/api/paytemplate/update`, {
    method: 'post',
    data: data,
  });
}

